HWR Resonance control cables
07/02/2020 03:52 PM - Brian Chase
Category: Estimated time: 0.00 hour
Target version: Spent time: 10.00 hours
Description

There is still confusion about cables.
From Joe's notes.

Powered up cavity #5 at low power, and began calibration process, locked onto cavity, field < 1 MV/m. However the tuner did not
function (see Phil's entry # 174633), though the cavity frequency was close enough so that adjusting he LO frequency allowed the
system to lock on. Investigation of the tuner issue was not fruitful, so we decided to change to cavity #4. Saw the same behavior with
cavity 4 - able to power up (low power, 20W), and lock to the cavity, establish field. But tuner did not function (no change in
frequency observed). Also we didn't see the pressure transducer output voltage change. So more investigation is needed to
understand what is going on. We were able to successfully operate the tuner for cavity #3 last week, Also all tuners were checked
out and run over their entire ranges (> 100kHz) at 2K.

A few of us will meet tomorrow AM to discus the path forward. It may be likely that we move ahead with cavity characterization in
SEL mode (with minor adjustment to LO frequency if required) so that we can establish cavity performance.

History

#1 - 07/03/2020 03:36 PM - Brian Chase

At least cables 5 and 6 are labeled wrong. Resonance control is also on the wrong labview page.

#2 - 07/10/2020 11:52 AM - Shrividhyaa Sankar Raman
- % Done changed from 0 to 80

e Tuner pod cables labeling have been checked for cavities 3 through 8.
¢ Cable database needs to be updated with these changes.

#3 - 07/10/2020 11:56 AM - Shrividhyaa Sankar Raman

- Status changed from New to Work in progress

#4 - 08/09/2020 10:27 AM - Brian Chase

There are four pairs of cables that can be in one of two states. When can we say that we have the cables correctly labeled and connected correctly?

#5 - 08/09/2020 07:47 PM - Philip Varghese
- % Done changed from 80 to 100

- Status changed from Work in progress to Resolved

The confusion about tuner cable is definitively resolved when both the tuner is operated an RF applied

to the cavity. At this point all cavities have been subjected to this combined test and the final confusion

was corrected last week when it was observed that cavity 7 and 8 were swapped. The cables were relabled after the
test.
